ul li a {
  	display: 		block;
  	vertical-align: 	bottom; /* This fixes the IE5 Win gap! */
  	width: 			10em;
}


#baseline
{
        position:	fixed;
        bottom:		0;
        left:		0;
        width:		100%;
        height:		40px;
        padding:	0;
        background:	#4F360E;
        color:		#FFFFFF;
        border-top:	1px solid #666;
        font-size:	smaller;
        font-style:	normal;
        text-align:	center;
}

#baseline a:link
{
	color:		#FF99FF;
}

#baseline a:visited
{
	color:		#ff00ff;
}

#baseline a:hover
{
	color:		yellow;
}